<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'cs', version '2.5'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ctreset'] = 'Reset uspořádání Sbalená témata';
$string['ctreset_help'] = 'Obnovit Sbalená témata do původního stavu.';
$string['currentsection'] = 'Tato sekce';
$string['defaultdisplayinstructions'] = 'Zobrazit pokyny uživatelům';
$string['defaultdisplayinstructions_desc'] = 'Zobrazit pokyny informující uživatele o tom, jak používat vypínače. Lze vybrat Ano nebo Ne.';
$string['defaultlayoutcolumns_desc'] = 'Počet sloupců od 1 do 4';
$string['displayinstructions'] = 'Zobrazit pokyny';
$string['displayinstructions_help'] = 'Uvádí, zda by pokyny měly být uživateli zobrazeny, nebo nikoli.';
$string['eye'] = 'Oko';
$string['formattopcoll'] = 'Sbalená témata';
$string['four'] = 'Čtyři';
$string['hidefromothers'] = 'Skrýt sekci';
$string['instructions'] = 'Pokyny: Kliknutím na název sekce ji rozbalíte/sbalíte.';
$string['left'] = 'Vlevo';
$string['maincoursepage'] = 'Hlavní strana kurzu';
$string['markedthissection'] = 'Toto téma je zvýrazněno jako aktuální';
$string['markthissection'] = 'Označit toto téma jako aktuální';
$string['nametopcoll'] = 'Sbalená témata';
$string['numbersections'] = 'Počet sekcí';
$string['one'] = 'Jeden';
$string['page-course-view-topcoll'] = 'Jakákoli hlavní strana kurzu s uspořádáním Sbalená témata';
$string['page-course-view-topcoll-x'] = 'Jakákoli strana kurzu s uspořádáním Sbalená témata';
$string['pluginname'] = 'Sbalená témata';
$string['resetallcolour'] = 'Barvy';
$string['resetalldisplayinstructions'] = 'Zobrazení pokynů';
$string['resetallgrp'] = 'Resetovat všechny:';
$string['resetalllayout'] = 'Rozložení';
$string['resetcolour'] = 'Barva';
$string['resetdisplayinstructions'] = 'Zobrazení instrukcí';
$string['resetgrp'] = 'Resetovat:';
$string['resetlayout'] = 'Rozložení';
$string['right'] = 'Vpravo';
$string['section0name'] = 'Úvodní informace';
$string['sectionname'] = 'Sekce';
$string['setlayout_all'] = 'Slovo Vypínač, "Téma x"/"Týden x"/"Den x" a číslo sekce';
$string['setlayout_default'] = 'Výchozí';
$string['setlayout_no_additions'] = 'Bez doplňků';
$string['setlayout_no_section_no'] = 'Bez čísla sekce';
$string['setlayout_no_toggle_word'] = 'Bez slova Vypínač';
$string['setlayout_section_number'] = 'Číslo sekce';
$string['setlayout_toggle_section_x'] = '"Téma x"/"Týden x"/"Den x"';
$string['setlayout_toggle_section_x_section_number'] = '"Téma x"/"Týden x"/"Den x" a číslo sekce';
$string['setlayout_toggle_word'] = 'Slovo Vypínač';
$string['setlayout_toggle_word_section_number'] = 'Slovo Vypínač a číslo sekce';
$string['setlayoutcolumns_help'] = 'Kolik má být použito sloupců.';
$string['setlayoutelements_help'] = 'Kolik informací o vypínačích/sekcích si přejete zobrazovat.';
$string['setlayoutstructureday'] = 'Den';
$string['showfromothers'] = 'Zobrazit sekci';
$string['three'] = 'Tři';
$string['topcollclosed'] = 'Sbalit vše';
$string['topcollopened'] = 'Rozbalit vše';
$string['topcolltoggle'] = 'Vypínač';
$string['two'] = 'Dva';
